﻿/*! 自定义style */
body {
	font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
    color: #666;
	background-color:#eee;		  
}

a:link{color:#999;text-decoration:none;}
a:visited{color:#999;text-decoration:none;}
a:hover{color:#f00;text-decoration:none;}
a:active{color:#999;text-decoration:none;}
a.btn{color:#fff;text-decoration:none;}

.logo {
	padding:0;
	margin:0;
}
.mynavbar {
	border-bottom:#2c7dbe solid 4px;
	background-color:#FFF;
	font-size:16px;
}
.navbar-header {
	padding: 15px 0 5px 0;
}
.navbar {
    border-radius: 0px;
	margin-bottom: 0px;
	border: 0px solid transparent;
}
.navbar-nav{
    padding: 0 15px;
}
.navbar-nav > li > a {
    padding: 15px 10px;
}
.navbar-default .navbar-nav > li > a {
    color: #383838;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color:#006e79; /*Opera 11.10+*/
    color: #3b3b3b;
}

#myCarousel {
	margin: 20px 0 0 0;
}
.carousel-inner img {
	margin: 0 auto;
}

.tab1 {
	margin: 30px auto;
}
.tab-h2 {
	font-size: 20px;
	text-align: center;
	letter-spacing: 1px;
	color: #0059b2;
}
.tab-p {
	font-size: 15px;
	text-align: center;
	letter-spacing: 1px;
	color: #999;
	margin: 20px 0 40px 0;
}
.tab1 .text-muted {
	color: #999;
	text-decoration:line-through;
}
.tab1 .media-heading {
	margin: 5px 0 20px 0;
}
.tab1 .col {
	padding: 20px;
}
.tab2 {
	text-align: center;
}
.tab2 h4 {
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
		padding:0px 15px;
		font-size:16px;
}
.tab2 img {
	width: 40%;
	height: 40%;
}
.tab3 {
	padding: 2px 0;
	text-align: center;
}
.tab3 img {
	width: 68%;
	height: 68%;
}
.text h3 {
	font-size: 20px;
}
.text p {
	font-size: 14px;
}
.jumbotron {
	margin: 50px 0 0 0;
	padding: 60px 0;
	background: #ccc url(../img/bg.jpg);
	color:#ccc;
}
.jumbotron h1 {
	font-size: 26px;
	padding: 0 0 0 20px;
}
.jumbotron h4 {
	font-size: 15px;
	padding: 0 0 0 20px;
}
#information {
	background: #ddd;
	padding: 40px 0;
}
.info-content {
	background-color: #fff;
	margin: 0 0 20px 0;	
	//**box-shadow: 2px 2px 3px #ccc;**/
}
.info-content img {
	margin: 12px 0;
}
.info-content> .titleCss {
	color: #889198;
	font-size:18px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	line-height:35px;
}
.info-content> .dayTime {
	font-weight:bold;
	font-size:14px;
	color:#999;
	line-height:35px;
	padding:0 0;
	text-align:right;
	
}
.info-content p {
	line-height:1.6;
}
.info-content >.col-md-10 {
	padding-left: 0px;
}
#footer {
	background:#eee;
	border-top:1px solid #ccc;
	text-align: center;
	padding: 10px;
}
.margin-left-70 {
	margin-left:70px;
}
#sidebar-left li a:hover {
	background-color:#006e79;
	color:#fff;
	}
.info-right {
	background-color:#fff;
	box-shadow:2px 2px 3px #ccc;
}
.info-right blockquote{
	margin:0;
	padding:0;
}
.info-right h2{
	font-size:20px;
	color:#333;
	padding:5px;
}
.info-right h4{
	font-size:16px;
	color:#333;
	line-height:1.6;
}
.info-right img{
	margin:12px 0;
	padding:0;
}

#case {
	padding:40px 0;
	background:#eee;
	text-align:center;
}
#case h4 {
	color:#666;
}
#case p {
	color:#666;
	line-height:1.6;
}
#about {
	padding:40px 0;
	background:#eee;
}

#about p{
	line-height:2;
}
#about h3{
	color:#333;
	font-size:18px;
	border-bottom:#eee solid 1px;
	padding:20px 0;
	margin:0 0 10px 0;
}
.about {
	background:#fff;
}

.content-right {
	text-align:left;
	background-color:#eee; padding-bottom:20px;
}
.padding-left-15 {
	padding-left:15px;
}
.bg-white {
	background:#fff;
}
#title {
	font-size:16px;
	padding:7px 10px;
}

	
.list-group-item {
	padding:10px 0;
	font-size:16px;
	 
	}
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}	
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}




#sidebar-left .active > .icon1{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 0;
	width:56px; height:40px; float:left;
}


#sidebar-left .active > .icon2{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -80px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon3{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -156px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon4{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -227px;
	width:56px; height:40px; float:left;
	/**display:inline-block;verticle-align:middle; border:#03C solid 1px;**/
}

#sidebar-left .active > .icon5{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -303px;
	width:56px; height:40px; float:left;
}
#sidebar-left .active > .icon6{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -375px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon7{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -458px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon8{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -535px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon9{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -608px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon10{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -692px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon11{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -772px;
	width:56px; height:40px; float:left;
}

#sidebar-left .active > .icon12{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -850px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon1{
    background:url("../img/bar_back.png") no-repeat scroll 0 0;
	width:56px; height:40px; float:left;
}


#sidebar-left .icon2{
    background:url("../img/bar_back.png") no-repeat scroll 0 -80px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon3{
    background:url("../img/bar_back.png") no-repeat scroll 0 -156px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon4{
    background:url("../img/bar_back.png") no-repeat scroll 0 -227px;
	width:56px; height:40px; float:left;
	/**display:inline-block;verticle-align:middle; border:#03C solid 1px;**/
}

#sidebar-left .icon5{
    background:url("../img/bar_back.png") no-repeat scroll 0 -303px;
	width:56px; height:40px; float:left;
}
#sidebar-left .icon6{
    background:url("../img/bar_back.png") no-repeat scroll 0 -375px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon7{
    background:url("../img/bar_back.png") no-repeat scroll 0 -458px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon8{
    background:url("../img/bar_back.png") no-repeat scroll 0 -535px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon9{
    background:url("../img/bar_back.png") no-repeat scroll 0 -608px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon10{
    background:url("../img/bar_back.png") no-repeat scroll 0 -692px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon11{
    background:url("../img/bar_back.png") no-repeat scroll 0 -772px;
	width:56px; height:40px; float:left;
}

#sidebar-left .icon12{
    background:url("../img/bar_back.png") no-repeat scroll 0 -850px;
	width:56px; height:40px; float:left;
}
#sidebar-left a:hover .icon1{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 0;
	width:56px; height:40px; float:left;
}


#sidebar-left a:hover .icon2{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -80px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon3{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -156px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon4{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -227px;
	width:56px; height:40px; float:left;
	/**display:inline-block;verticle-align:middle; border:#03C solid 1px;**/
}

#sidebar-left a:hover .icon5{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -303px;
	width:56px; height:40px; float:left;
}
#sidebar-left a:hover .icon6{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -375px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon7{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -458px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon8{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -535px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon9{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -608px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon10{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -692px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon11{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -772px;
	width:56px; height:40px; float:left;
}

#sidebar-left a:hover .icon12{
    background:url("../img/sidebarImg.png") no-repeat scroll 0 -850px;
	width:56px; height:40px; float:left;
}



.t_shadow {
	box-shadow: 0 0 3px #ccc;
}
.icon_right {
	display:inline-block;width:34px; height:32px;background:url("../img/Icon_6.png") no-repeat scroll 0 0px;
}
tr:hover .icon_right{
	 display:inline-block;width:34px; height:32px;background:url("../img/Icon_6.png") no-repeat scroll 0 -65px;
 }
.fontStrong {
	font-weight:bold;
 }
/**登录页面样式**/ 
.login-logo {
	padding:20px 0;
}
.login_container {
	
	margin: 0 0;
	padding: 5px 0;
}
#login_bg {
	background-color:#FFF;
}
#login_bg .long-btn {
    width: 100%;
	height:60px;
	font-size:20px;
	letter-spacing:10px;
	background: #33b8ad;
}
.loginFont-left {
	cursor: pointer;
	color: #33b8ad;
	border-bottom:#2582c2 solid 2px;
	margin-bottom:19px;
}
.loginFont-right {
	cursor: pointer;
	border-bottom:#cfcfcf solid 2px;
	margin-bottom:20px;
}
.login-text {
	padding:0 15px; margin:0 0;line-height:50px;font-size:20px;
}
#login-form {
	background-color:#FFF;padding:30px 40px;
	/**border-bottom:#F00 solid 2px;**/
	
	/***filter:alpha(Opacity=85);-moz-opacity:0.85;opacity: 0.85;透明度**/
}
#login-form .form-control {   
    height: 52px;
    padding-top:0;
    padding-bottom:0;
}
#login-form .dropdown-menu {
	float:right;
	right:0;
}
#login-form input {   
   padding:25px 20px;
}
#login-form button {
	/**登录按钮离下面距离**/
	margin-bottom:10px;
}
.login-right-line {
	 padding:0 15px; margin:0 0;line-height:50px;font-size: 18px;
}
#login_bg .ico_color {
	color:#CCC;
}
.margin-top40 {
	margin-top:40px;
}
.margin-top30 {
	margin-top:30px;
}
.margin-top20 {
	margin-top:20px;
}
.margin-top10 {
	margin-top:10px;
}
.margin-bottom10 {
	margin-bottom:10px;
}
.margin-bottom2 {
	margin-bottom:2px;
}
.margin-bottom20 {
	margin-bottom:20px;
}
.margin-bottom30 {
	margin-bottom:30px;
}
.margin-bottom40 {
	margin-bottom:40px;
}
.margin-bottom0 {
	margin-bottom:0px;
}
.border-bottom-color {
border-bottom: 1px solid #999;
}
.admin_pic {
	width:30px;
	height:30px;
}
#user_Info {
	color:#333; padding:18px 25px;
	position:static;
}
.width80 {
	width:80px;
}
.search-row {
	padding:0 30px 30px 30px;
	background-color:#FFF;
}
.pagination> li > a{
	color:#666;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  
    color: #fff;
}
.color-f00 {
	color:#f00;
}
.margin-right30 {
	margin-right:30px;
}
.table-list {
	margin:0; padding:0; background:#FFF;text-align: center;
}
.table-list th {
	text-align: center;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #fff;
    border-color: #fff;
}
/**定义sidebar菜单字体颜色、大小**/
.nav li > a, .nav li > a:focus, .nav li > a:hover {
	color:#3b3b3b;
	font-size:16px;
    line-height:40px;
}
.nav li > a:focus {
	color:#fff;
	background:#33b8ad;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 0px solid #ddd;
}
.nav-tabs > li > a {
    margin-right: 0;
    border-radius: 0 0 0 0;
	font-size:24px;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.nav .active{
	color:#fff;
	background-color:#33b8ad;
}
/****/
/****/
.focusCss {
	background:#1f2e54;
	color:#fff;
	font-size:16px;
	height:61px;
	line-height:61px;
	margin-bottom:15px;
}

#loginCss {
	 position:relative;
	 height:400px;
}
#copyRightD {
	text-align:center; margin-top:0px; margin-bottom:0px; font-size:18px; line-height:30px; position:absolute; width:100%; color:#636363;
}

/**首页切换标签样式**/
#bqClass {
	margin-top:10px;
}
#bqClass ul{
		/*display:inline-block;*/
		list-style:none;
		padding:0;
	}
#bqClass li{
		display:inline-block;		
		margin:4px 2px;
	}
	
#bqClass li a{		
		font-size:20px;
		color:#3b3b3b;
		padding:10px 23px;
		display: block;
	}
#bqClass li a:hover{		
		font-size:20px;
		color:#3b3b3b;
		padding:10px 23px;
		display: block;
	}

.borderBottomCss{		
	   border-bottom:#0F6 solid 3px;
	}
#bqClass li:hover{		
	   border-bottom:3px solid #006e79;
	}
#bqClass li:hover a{
		color:#f00;
		text-decoration:none;
	}
	
#bqClass > nav li > a, #bqClass>nav li > a:focus, #bqClass>nav li > a:hover {	
	height:44px;
	
}
#bqClass> nav .active{
	background-color:#fff;
}

.nav-tabs > li > a {  
    border: 0px solid transparent;
    border-radius:0 px 0px 0 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus{   
    border-bottom: 3px solid #33b8ad;	outline: none;}
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #fff;
	background-color:#f4f4f4;
}

.table-bordered > thead > tr > th {
    border: 2px solid #fff;
	background:#eaeaea;
	color:#3b3b3b;
}


.myTable-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ccc;
	
}

.myTable-bordered > thead > tr > th {
    border: 1px solid #ccc;
	background:#eaeaea;
	color:#3b3b3b;
	padding:5px 0;
}
.jtClass {
	color:#c5c7c7; font-size:25px;
}
.ymdClass {
	font-size:24px;
	color:#868f96;
}
.newsMoreClass {
	background-color:#FFF; padding-bottom:15px;
}
/**LOGO背景色**/
.logoBgground {
	background:url(../img/logo_bg.gif) repeat-y #f7f7f7; text-align:center; padding:0 0;height:80px; line-height:80px;
}
/***控制大分辨率下列的效果***/
.myRowTable { 
}
.myRowTableCol{ 
}

/***新定义样式**/
.padding0 {
	padding:0 0;
	}
.paddingLeft0 {
	padding-left:0;
}
.paddingLeft15 {
	padding-left:15px;
}
.padding30 {
	padding:30px 30px;
}
.hmRightCss {
	background-color:#FFF;
	height:80px;
	line-height:80px;
}
.welFont {
	font-size:15px;
	font-weight:bold;
	color:#2b2b2b
}
.xtxxFont {
	font-size:16px;color:#313131;
}
.xtxx {
	color:#313131;
}
.xtxxNum {
	vertical-align:super; background-color:#fd4b4b;
}
.xtxxLoginButton {
	padding-left:20px;
	padding-right:8px;
	color:#313131;
}
.xtxxRegButton {
	padding-left:8px;padding-right:15px; color:#313131;
}
.xtxxExitButton {
	padding-left:15px; color:#5c5859;padding-right:15px;
}
.sidebarLeftBg {
	background-color:#f7f7f7; padding:0 0;
}
.squareCss {
	height:150px;	
	color:#FFF;
	text-align:center;
}
.squareCss > h1 {
	padding-top:30px;
}
.squareCss > h3 {
	line-height:30px;
}
.bg_fc544b {
	background-color:#fc544b;
}
.bg_ffa426  {
	background-color:#ffa426;
}
.bg_6777ef  {
	background-color:#6777ef;
}
.bg_31b998  {
	background-color:#31b998;
}
.tzggRow {
	margin-top:15px;
	padding-right:15px;
}
.titleMore {
	height:40px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FFF;
}
.vLine {
	display:block;width:8px;
	background-color:#33b8ad;
	float:left;
	margin-right:10px;
	margin-top:5px; 
}
.vLine2 {
	padding-left:8px;padding-right:15px; color:#ccc;
}
.tzggFont {
	font-size:24px;
	color:#3b3b3b;
}
.tzggFontMore {
	padding-right:40px; font-size:16px; line-height:35px;
}
.calendarCss {
padding-top:20px; padding-left:0px;
}
.calendarTilte {
	color:#868f96;text-align:center; line-height:45px; font-size:18px; padding-top:5px;
}
.bgcWhite {
	background-color:#FFF;
}
.paddingB_6 {
	padding-bottom:6px;
}
.tabContentCss {
	background-color:#FFF; 
	padding:0;
	margin:15px 0;
}
.tabCss {
	padding:10px; border-top:3px solid #CCC; margin-top:-7px;
}
.collapseButtonCss {
	margin-right:30px; margin-top:20px; z-index:99;
}
.color_008691{
	color:#33b8ad;
}
/**大按钮**/
.search-btn-lg {
  width:100%;
  padding-top:8px;
  padding-bottom:8px;
  margin:8px 0;
  font-size: 20px;
  line-height: 1.33;
  border-radius: 0px;
}
/**查询输入框**/
.userNameText {
   padding: 30px 15px;
   font-size: 20px;
   border-radius: 0px;
   margin:6px 0;
}
.btn-info {
    background-color: #33b8ad;
}

.usernameFont {
	font-size:22px;
	font-weight:normal;
	color:#3b3b3b;
	margin:12px 0;
}
.margin-right20 {
	margin-right:20px;	
}
/**修改信息**/
.userTextCss {
   padding: 0 15px;
   height:52px;
   font-size: 16px;
   border-radius: 0px;
   margin:10px 0;
}
.userRadioCss {
   padding: 15px 20px;
   font-size: 16px;
   border-radius: 0px;
   margin:10px 0;
}
.userTilteFont {
	font-size:20px;
	font-weight:normal;
	color:#3b3b3b;
	line-height:40px;
	height:40px;
	margin:10px 0;
}
.userTextBtnCss {
	padding: 15px 15px;
   font-size: 22px;
   margin-bottom:20px;
}
.fontWhite{
	color:#fff;
}
.margin-left--15 {
	margin-left:-15px;
}
.searchFont {
	font-size:16px;
	font-weight:normal;
	color:#3b3b3b;
	margin:15px 0;
}
.searchCss {
   padding: 20px 15px;
   font-size: 14px;
   border-radius: 0px;
   margin:10px 0;
   border-color:#eee;
}
.selectCss {
	padding:12px 15px;
	width:100%;
	margin: 10px 0;
}
/**radio button 效果**/
.radio-custom input[type=radio] {
    position: absolute;
    margin-left: 0px;
    margin-top: 0;
    margin-bottom: 0;
}
.radio-custom input[type=radio] {
    width: 20px;
    height: 20px;
    opacity: 0;
    z-index: 1;
}
.radio-custom label {
    min-height: 22px;
    line-height:22px;
    margin-bottom: 0;
    font-weight: 300;
    cursor: pointer;
}
.radio-custom label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 30px;
}
.radio-custom label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    margin-left: 0px;
    border: 1px solid #e4eaec;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border .3s ease-in-out 0s,color .3s ease-in-out 0s;
    -o-transition: border .3s ease-in-out 0s,color .3s ease-in-out 0s;
    transition: border .3s ease-in-out 0s,color .3s ease-in-out 0s;
}
.radio-custom input[type=radio]:checked+label::before {
    border-color: #e4eaec;
    border-width: 10px;
}
.radio-primary input[type=radio]:checked+label::before {
    border-color: #62a8ea;
}
.radio-custom label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 6px;
    height: 6px;
    left: 7px;
    top: 7px;
    margin-left: 0px;
    border: 2px solid #76838f;
    border-radius: 50%;
    background-color: transparent;
    -webkit-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
    transition-transform: .1s cubic-bezier(.8,-.33,.2,1.33);
}
.radio-custom input[type=radio]:checked+label::after {
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
}
.radio-primary input[type=radio]:checked+label::after {
    border-color: #fff;
}
.rbCss {
	float:left;
	margin-right:20px;
	padding: 25px 15px;
}
.has-success .form-control {
    border-color: #aaa;
}
.fRight{
	float:right;
}
.topLine {
	margin-top:-22px;
	margin-bottom:20px;
	border-top:#CCC solid 1px;
	padding-top:15px;
}
.inputHeight{
	height:45px;
}
.searchTypeTilteFont {
	font-size:18px;
	font-weight:normal;
	line-height:36px;
}

/**10.15新增CSS**/
/**新增select效果**/
.selectHeight{
	height:52px;
	margin:10px 0;
}
/**checkbox效果**/
   .checkbox-custom {
    position: relative;
    padding: 0 15px 0 25px;
    margin-bottom: 7px;
    margin-top: 0;
    display: inline-block;
}
/*
将初始的checkbox的样式改变
*/
.checkbox-custom input[type="checkbox"] {
    opacity: 0;/*将初始的checkbox隐藏起来*/
    position: absolute;
    cursor: pointer;
    z-index: 2;
    margin: -6px 0 0 0;
    top: 50%;
    left: 3px;
}
/*
设计新的checkbox，位置
*/
.checkbox-custom label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -9px;
    width: 19px;
    height: 18px;
    display: inline-block;
    border-radius: 2px;
    border: 1px solid #bbb;
    background: #fff;
}
/*
点击初始的checkbox，将新的checkbox关联起来
*/
.checkbox-custom input[type="checkbox"]:checked +label:after {
    position: absolute;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    content: "\e013";
    top: 42%;
    left: 3px;
    margin-top: -5px;
    font-size: 11px;
    line-height: 1;
    width: 16px;
    height: 16px;
    color: #333;
}
.checkbox-custom label {
    cursor: pointer;
    line-height: 1.2;
    font-weight: normal;/*改变了rememberme的字体*/
    margin-bottom: 0;
    text-align: left;
}

/**10.21新增CSS**/
/**新增select效果**/

.selectHeightSize option{
	-webkit-appearance : none; /* To gain control over the appearance on WebKit */
  -moz-appearance : none; /* To gain control over the appearance on Gecko */
  	padding:11px 5px !important;
}
.width25% {
	width: 25%;
}
.fontWeightNormal {
 font-weight: normal; 
}
.textAlignCenter {
	text-align: center;
}
.jdPprogress {
    margin-bottom: 5px;
	border:#ccc solid 1px;
	background-color:#e7e7e7;
}
.progressbarColor {
	background-color:#ed687c;
}
.padding10 {
	padding:10px 10px;
}
.border2CCC {
	border:#CCC solid 2px;
}
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:100%;overflow:auto;overflow-x:auto;
}
/***不同尺寸显示器对应不同字体大小**/
/*没有小于768px，因为以移动端优先*/
/*小屏幕（平板，大于等于768px）*/
@media (min-width: 768px) {
	.tab-h2 {
		font-size: 26px;
	}
	.tab-p {
		font-size: 16px;		
	}

	.text h3 {
	font-size: 22px;
	}
	.text p {
		font-size: 16px;
	}
	.tab2 h4 {
		font-size:18px;
}
	.tab2-text{
		float: left;
	}
	.tab2-img {
		float: right;
	}
	.jumbotron h1 {
		font-size: 30px;
	}
	.jumbotron h4 {
		font-size: 16px;		
	}
	
	#about h3{
	font-size:20px;
}

.login_container {	
	padding: 50px 0;
}
.login-text {
	padding:0 15px; margin:0 0;line-height:50px;font-size: 17px;
}

#login-form {
	top:40px;
	 
	/***filter:alpha(Opacity=85);-moz-opacity:0.85;opacity: 0.85;透明度**/
}

#login_bg {
	background:url("../img/loginbg.jpg") 50% 50% no-repeat;	
	margin: 0 0;
	padding: 40px 0;
}

#user_Info {
	color:#333; padding:18px 5px;
	position:absolute;
	top:-70px;
	right:0px;
}

#copyRightD {
	margin-top:180px; margin-bottom:20px;
}
#mybutton {
	display:inline-block;
	margin-right:100px;
}
#sidebar-left{
	display:none;
}

.info-content h4 {
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
	}
.newsPicListCss {
	background-color:#FFF;
	display:block;height:auto;overflow:hidden;

}
.height-sm {
	height:270px;
}
/**登录框加阴影效果**/
#login-form {
	background-color:#FFF;padding:30px 40px;
	/**border-bottom:#F00 solid 2px;**/
	position:absolute;
	box-shadow: 0 0 8px #aaa; 
	/***filter:alpha(Opacity=85);-moz-opacity:0.85;opacity: 0.85;透明度**/
}

}
/*中等屏幕（桌面显示器，大于等于992px）*/
@media (min-width: 992px) {
	.tab-h2 {
		font-size: 28px;
	}
	.tab-p {
		font-size: 17px;		
	}

	.text h3 {
	font-size: 24px;
	}
	.text p {
		font-size: 17px;
	}
	.jumbotron h1 {
		font-size: 33px;
	}
	.jumbotron h4 {
		font-size: 17px;
	}
	
	#about h3{
	font-size:22px;
}
.login-text {
	padding:0 15px; margin:0 0;line-height:50px;font-size: 18px;
}
#login-form {
	top:50px;

	/***filter:alpha(Opacity=85);-moz-opacity:0.85;opacity: 0.85;透明度**/
}


#mybutton {
	display:none;
}
.info-content> .titleCss {
	
	font-size:16px;
	
}
.info-content> .dayTime {
	font-weight:bold;
	font-size:14px;

	text-align:right;
}
#bTitle h3 {
	font-size:18px;
}
.ymdClass {
	font-size:20px;
	color:#868f96;
}
.newsMoreClass {
	padding-left:0;background-color:#FFF;border-top:#CCC solid 1px; padding-bottom:15px;
}
/***控制大分辨率下列的效果***/
.myRowTable {
display: table;
width: 100%;
height:95vh;
}

.myRowTableCol{
    float: none;
    display:table-cell;
    vertical-align:top;
}
/**LOGO背景色**/
.logoBgground {
	background:#f7f7f7; text-align:center; padding:0 0;height:80px; line-height:80px;
}
#logo {
	width:70%;
}

.usernameFont {
	font-size:18px;
}
.userNameText {
   font-size: 18px;
   padding: 26px 15px;
}
.marginT30L25 {
	padding:30px 20px;
}

/**修改btn-sm 大小**/
.btn-group-sm > .btn, .btn-sm {
    padding: 4px 6px;
    font-size: 12px;
}
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:76vw;overflow:auto;overflow-x:auto;
}

}
/*大屏幕（大桌面显示器，大于等于1200px）*/
@media (min-width: 1200px) {

#about h3{
	font-size:24px;
}

.login-text {
	padding:0 15px; margin:0 0;line-height:50px;font-size: 20px;
}

#login_bg {
	background:url("../img/loginbg.jpg") 50% 50% no-repeat;
	
	margin:0 0;
}
.marginT30L25 {
	padding:20px 20px;
}

.nav li > a, .nav li > a:focus, .nav li > a:hover {
	font-size:16px;
}
#bTitle h3 {
	font-size:22px;
}
.ymdClass {
	font-size:22px;
	color:#868f96;
}
#logo {
	width:80%;
}
.search-btn-lg { 
  font-size: 20px;
}
.userNameText {
   font-size: 20px;
   padding: 30px 15px;
}
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:77vw;overflow:auto;overflow-x:auto;
}
}


}
@media (min-width: 1390px) {
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:78vw;overflow:auto;overflow-x:auto;
}
}
@media (min-width: 1480px) {
.nav li > a, .nav li > a:focus, .nav li > a:hover {
	font-size:18px;
	
}
.focusCss {	
	font-size:16px;
}
/**LOGO背景色**/
.logoBgground {
	background:url(../img/logo_bg.gif) repeat-y #f7f7f7; text-align:center; padding:0 0;height:80px; line-height:80px;
}
#logo {
	width:178px;
}
.search-btn-lg { 
  font-size: 22px;
}
.usernameFont {
	font-size:22px;
}
.userNameText {
   font-size: 20px;
}
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:78vw;overflow:auto;overflow-x:auto;
}
}
/*超大屏幕（大桌面显示器，大于等于1720px）*/
@media (min-width: 1600px) {
.nav li > a, .nav li > a:focus, .nav li > a:hover {
	font-size:20px;	
	height:60px;
}
.focusCss {	
	font-size:20px;
}
.usernameFont {
	font-size:22px;
	font-weight:normal;
	color:#3b3b3b;
}
.usernameFont {
	font-size:22px;
}
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:78.5vw;overflow:auto;overflow-x:auto;
}
}

/*超大屏幕（大桌面显示器，大于等于1720px）*/
@media (min-width: 1800px) {
.focusCss {	
	font-size:24px;
}
.ymdClass {	font-size:22px;color:#868f96;
}
/**侧边栏样式***/
.nav li > a, .nav li > a:focus, .nav li > a:hover {
	font-size:22px;	
	margin:0 0;
}
.overflow-x-table {
	padding-top:0px;padding-left:0px;padding-right:0px; width:79vw;overflow:auto;overflow-x:auto;
}
}

.no-padding{
	padding:0px;
}